<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="170a91b3-02c2-4b00-a7e5-24be3ad8aa57MusicUserIsBrandProfile" value="0" />
    <set name="170a91b3-02c2-4b00-a7e5-24be3ad8aa57MusicBusinessProfileIds" />
    <int name="170a91b3-02c2-4b00-a7e5-24be3ad8aa571" value="0" />
</map>
